/*
Theme Name: Wavo Child
Theme URI: http://ninetheme.com/
Template: wavo
Author: Ninetheme
Author URI: http://ninetheme.com/about
Description: We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: custom-colors,custom-menu,editor-style,featured-images,post-formats,threaded-comments,translation-ready
Version: 2.3.9.1783333489
Updated: 2026-07-06 12:24:49

*/


.elementor-kit-25 h1,
.elementor-kit-25 h2,
.elementor-kit-25 h3,
.elementor-kit-25 h4,
.elementor-kit-25 h5 { font-family: "Roboto Slab", Sans-serif !important; }

a {
  color: #e5be00 !important;
}

.elementor-heading-title font {
    -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #e5be00;
  color: transparent;
}


body:not(.use-elementor-style-kit) p {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #888;
  line-height: 2;
  margin: 0;
}